<?php
					
					extract($_GET);
					
					$tt = @file_get_contents("http://picasaweb.google.com/data/feed/api/user/$user/album/$album");
					if(!$tt) exit('Não Foi Localizado nem uma foto para esté Álbum');
						$xml = simplexml_load_string($tt);
								 for($i = 0; $i < 1; $i++) {
								 $nome = $media->{title};	 
								 $media = $xml->{"entry"}[$i];
								 echo '<img src="'.$media->{"content"}[0]->attributes()->src . '?imgmax=72">';
							  }
					

?>

